Bug 444298 - broken symlink (shadowman-round-48.png)
broken symlink (shadowman-round-48.png)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-logos (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-26 15:04 EDT by Christian Krause
Modified: 2013-03-05 22:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-28 19:20:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Krause 2008-04-26 15:04:06 EDT
This package contains a broken symlink, the referenced file doesn't seem to
appear in any of the fedora rawhide packages.

root@localhost:/usr/share/pixmaps/redhat# ls -l shadowman-round-48.png 
shadowman-round-48.png -> ../../firstboot/pixmaps/shadowman-round-48.png

Note You need to log in before you can comment on or make changes to this bug.